1.     Mi trovi su: Homepage #3883267
    volevo avvisare che chi aveva problemi con mozilla che non supportava lo shockwave (come me del resto) riuscirà a risolvere il rpoblema con la nuova versione di mozilla firefox 1.0..a me adesso funziona tutto e non ho bisogno di collegarmi da internet explorer per le operazioni di mercato e per visionare la partita.
  2.     Mi trovi su: Homepage #3883269
    Io non ho mai avuto problemi con shockwave pur navigando con Mozilla/FireFox :eek:

    Anzi, tutt'altro... è decisamente meglio di Explorer... consiglio di scaricarsi l'estensione AdBlock per FireFox per navigare più velocemente i siti che si è soliti frequentare :asd:

  avviso x moderatori e x normali utenti

Commenta

Per scrivere su Videogame.it devi essere registrato!

         

Online

Ci sono 0 ospiti e 0 utenti online su questa pagina